ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0018801ClearOSsystem-base - Base Systempublic2018-01-19 14:222018-01-23 17:26
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.4.0 UpdatesFixed in Version7.4.0 Updates 
Summary0018801: Tidy up dependencies
DescriptionThere are a handful of redundant dependencies that no longer need to be specified in clearos-base:

- openssh-server (specified in in app-ssh-server)
- postfix (specified in app-smtp)
- yum-plugin-fastestmirror (already a dependency of yum)

These might interfere with a barebones install.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-01-19 14:22 pbaldwin New Issue
2018-01-19 14:42 pbaldwin Status new => resolved
2018-01-19 14:42 pbaldwin Fixed in Version => 7.4.0 Updates
2018-01-19 14:42 pbaldwin Resolution open => fixed
2018-01-19 14:42 pbaldwin Assigned To => pbaldwin
2018-01-23 17:26 pbaldwin Status resolved => closed
2018-03-30 11:36 pbaldwin Category clearos-base - Base System => system-base - Base System